Subject: Re: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets
From: Rebecca Foley <[email-masked]>
To: Sarah Belleini <[email-masked]>, Rosette Modiri <[email-masked]>
Cc: Ravi <[email-masked]>, Silvia Floranes <[email-masked]>, Maria Alemany <[email-masked]>
Date: Sat, 20 Apr 2019 22:49:06 +0000

Hi Sarah,

That's great, thanks a mil.

Kind regards,
Rebecca
________________________________
From: Sarah Belleini
Sent: 20 April 2019 23:46
To: Rebecca Foley; Rosette Modiri
Cc: Ravi; Silvia Floranes; Maria Alemany
Subject: Re: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets

Hi Rebecca,

I called the seller back. They confirmed the tickets are still available and had provided the tickets in US inbox.

I have now uploaded them into the order.

Thanks,

Sarah

________________________________
From: Rebecca Foley
Sent: Saturday, April 20, 2019 11:39:26 PM
To: Sarah Belleini; Rosette Modiri
Cc: Ravi; Silvia Floranes; Maria Alemany
Subject: Re: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets

Hi Sarah,

Just called the buyer there, they now want to accept the seller's offer for section 103 row D.

Can you please see if the seller can fulfill with these?

Thanks,
Rebecca
________________________________
From: Rebecca Foley
Sent: 20 April 2019 23:28
To: Sarah Belleini; Rosette Modiri
Cc: Ravi; Silvia Floranes; Maria Alemany
Subject: Re: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets

Hi Sarah,

Will open on the sub tool now.

Thanks,
Rebecca
________________________________
From: Sarah Belleini
Sent: 20 April 2019 23:26
To: Rebecca Foley; Rosette Modiri
Cc: Ravi; Silvia Floranes; Maria Alemany
Subject: Re: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets

Hi Rebecca,

The seller can not fulfil as listed, I have moved the order to sub.

There only appears to be downgrades left. Can you offer this to the buyer with a partial refund?

Kind Regards,

Sarah

________________________________
From: Rebecca Foley
Sent: Saturday, April 20, 2019 11:09:07 PM
To: Rosette Modiri; Sarah Belleini
Cc: Ravi; Silvia Floranes; Maria Alemany
Subject: Re: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets

Hi @Sarah<mailto:[email-masked]>,

Can you please inform the seller that the buyer has rejected their offer.

Thanks,
Rebecca
________________________________
From: Rosette Modiri <[email-masked]>
Sent: 20 April 2019 23:05
To: Rebecca Foley
Cc: Ravi; Silvia Floranes
Subject: Fwd: 20372359 - Broker US- Santana - 20/04/2019 19:30 (Local) - Buyer is asking for the original tickets

Hi Rebecca,

With reference to the above TID, the seller has offered upgrade to which the buyer refused and wants the same tickets as purchased.

Could you please inform sarah.belleini about the buyer's response as the event is in 1 hours away.

Kind Regards,
Rosette
________________________________
From: "Ravi" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Sunday, 21 April, 2019 02:55:04
Subject: 20372359-Broker US-Santana -20/04/2019 19:30 (Local)-Buyer is asking for the original tickets

Hi Rosette,

With reference to TID- 20372359. Buyer is not ready to accept the upgraded tix. He wants to have the same tix purchased by him. Event is 2 hours away.
Can you please contact Seller support team to ask Broker US. If they can fulfil the sale as original listed?

Regards,
Ravi Shanker Sharma